Minecraft(我的世界)中文论坛

 找回密码
 注册(register)

!header_login!

只需一步,立刻登录

楼主: U1U420039

[转载Mod] [1.10.2-1.7.10][GregTech Intergalactical——格雷科技]

    [复制链接]
topjxr 当前离线
积分
957
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2013-9-5
查看详细资料
发表于 2015-7-24 12:09:40 | 显示全部楼层
U1U420039 发表于 2015-7-24 10:22
其实只要客户端forge版本在[1291,1403]∪[1490,+∞]就行

集合。。。 1490也可以吗,我没有测试。
回复

使用道具 举报

topjxr 当前离线
积分
957
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2013-9-5
查看详细资料
发表于 2015-7-24 12:10:15 | 显示全部楼层
wwl 发表于 2015-7-23 01:10
我的客户端加了GT5就闪退啊 可以帮帮我么?ICexp748  forgr 1448

forge1448不支持的。
回复

使用道具 举报

1546244979 当前离线
积分
1515
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2015-3-27
查看详细资料
发表于 2015-7-24 16:29:41 | 显示全部楼层
Mcbbs有你更精彩~qvq{:10_531:}

评分

参与人数 1人气 -1 金粒 -10 收起 理由
时透无一年 -1 -10 请仔细阅读版规,不要灌水!

查看全部评分

回复

使用道具 举报

Griggs 当前离线
积分
294
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2013-7-12
查看详细资料
发表于 2015-7-24 16:35:19 | 显示全部楼层
楼主也玩使命?
回复

使用道具 举报

wwl 当前离线
积分
1505
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2012-6-16
查看详细资料
发表于 2015-7-24 17:33:57 | 显示全部楼层
topjxr 发表于 2015-7-24 12:10
forge1448不支持的。

那要什么版本呢 求告知啊 开服务器用的
回复

使用道具 举报

topjxr 当前离线
积分
957
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2013-9-5
查看详细资料
发表于 2015-7-24 20:44:59 | 显示全部楼层
wwl 发表于 2015-7-24 17:33
那要什么版本呢 求告知啊 开服务器用的

见217和226楼
回复

使用道具 举报

wangtian97 当前离线
积分
745
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2014-9-19
查看详细资料
发表于 2015-7-31 13:13:50 | 显示全部楼层
感觉现在forge版本还是1291稳定啊
回复

使用道具 举报

窝:-O 当前离线
积分
16
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2015-7-24
查看详细资料
发表于 2015-7-31 15:33:42 | 显示全部楼层
这个mod我喜欢!回复一个!
回复

使用道具 举报

虚空无限 当前离线
积分
872
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2013-4-8
查看详细资料
发表于 2015-7-31 18:40:49 | 显示全部楼层
本帖最后由 虚空无限 于 2015-7-31 18:52 编辑

之前单机玩5.07.07版本的gt,用的是1232的forge,
现在为了bc7,必须更新forge了,但是原版gt,1232以上材质变透明了,转用非官方版本,用forge1236/1240/1291/1346/1355/1356/1373/1448/1472/1481/1490/1492这几个版本,不是透明就是闪退,请问现在用非官方版本的能正常游戏的,指点一下用的是哪个版本的forge,十分感谢
回复

使用道具 举报

阿诛诛 当前离线
积分
1529
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2014-9-10
查看详细资料
发表于 2015-8-6 10:29:10 | 显示全部楼层
虚空无限 发表于 2015-7-31 18:40
之前单机玩5.07.07版本的gt,用的是1232的forge,
现在为了bc7,必须更新forge了,但是原版gt,1232以上材 ...

非官方版本需要1355以上版本的forge,并且不能用1445-1481之间的版本,其他的闪退就不是forge版本问题了。
回复

使用道具 举报

m402305565 当前离线
积分
215
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2014-8-20
查看详细资料
发表于 2015-8-7 11:28:51 | 显示全部楼层
泛银河格雷科技有限公司
是什么鬼啊
回复

使用道具 举报

亲戚2331411 当前离线
积分
6
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2015-8-7
查看详细资料
发表于 2015-8-7 14:46:31 | 显示全部楼层
楼主,你太棒了!
回复

使用道具 举报

亲戚2331411 当前离线
积分
6
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2015-8-7
查看详细资料
发表于 2015-8-7 14:54:29 | 显示全部楼层
这个mod还不错!赞一个!!
回复

使用道具 举报

lzp583041932 当前离线
积分
434
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2012-9-22
查看详细资料
发表于 2015-8-9 17:01:52 | 显示全部楼层
我想问下1.7.10 GT5和工业实验版装在一齐就闪退 forge版本试过1481 1448 只有GT5的 5.03o才可以,但是这个版本有BUG 合东西会闪退
回复

使用道具 举报

炮手.B 当前离线
积分
411
帖子
主题
精华
贡献
爱心
钻石
人气
下界之星
最后登录
1970-1-1
注册时间
2014-10-4
查看详细资料
发表于 2015-8-9 21:04:19 | 显示全部楼层
1.7.10的格雷5与现代露营2冲突,出现无限生成地形问题,但开超平坦没问题,原因不明
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册(register)

本版积分规则

Archiver|小黑屋|Mcbbs.net ( 京ICP备15023768号-1 ) | 京公网安备 11010502037624号 | 手机版

GMT+8, 2021-4-21 13:01 , Processed in 0.064877 second(s), Total 37, Slave 30 queries, Release: Build.2021.04.07 1521, Gzip On, Redis On.

"Minecraft"以及"我的世界"为Mojang Synergies AB的商标 本站与Mojang以及微软公司没有从属关系

© 2010-2020 我的世界中文论坛 版权所有 本站原创图文内容版权属于原创作者,未经许可不得转载

快速回复 返回顶部 返回列表